package com.droideve.apps.dealify.network.api_request;

import com.droideve.apps.dealify.parser.Parser;

import java.util.Map;

public interface ApiRequestListeners {
    void onSuccess(Parser parser);
    void onFail(Map<String, String> errors);
}
